Jack::JackDelayLockedLoop Class Reference

## Public Member Functions

| JackDelayLockedLoop (jack_nframes_t buffer_size, jack_nframes_t sample_rate)
void | Init (jack_nframes_t buffer_size, jack_nframes_t sample_rate)
void | Init (jack_time_t callback_usecs)
void | IncFrame (jack_time_t callback_usecs)
jack_nframes_t | Time2Frames (jack_time_t time)
jack_time_t | Frames2Time (jack_nframes_t frames)
jack_nframes_t | CurFrame ()
jack_time_t | CurTime ()

## Detailed Description

Definition at line 72 of file JackFilters.h.

The documentation for this class was generated from the following file:

- JackFilters.h